develadd-emojiperl has 2662 packages, but many of them are outdated because it's just a fight no man can win to update them. So we update them whenver we hit a problem. But this is evil:

I count 2662 packages in develadd-emojiperl and 1188 of them are outdated. So I'll write a script... just as we did with gems

Looking for mad skills in:

cpan perl obs

This project is part of:

Hack Week 12

Activity

  • over 4 years ago: adrianSuSE liked Update cpan modules in OBS
  • over 4 years ago: coolo added keyword "obs" to Update cpan modules in OBS
  • over 4 years ago: coolo added keyword "perl" to Update cpan modules in OBS
  • over 4 years ago: coolo added keyword "cpan" to Update cpan modules in OBS
  • over 4 years ago: coolo removed keyword perlcpanobs from Update cpan modules in OBS
  • Show History

    Comments

    • coolo
      over 4 years ago by coolo | Reply

      the last week saw 1134 commits and we're down to 309 outdated modules. Still a lot, but taking that yesterday alone 64 new cpan modules were released, this is all relative.

      What matters: we have an automatism to update them - if possible

    Similar Projects

    bugzilla auto-assignment using artificial stupidity by bmwiedemann

    A lot of openSUSE bugs are filed with plenty de...


    Catch up on GNU Stow maintenance by aspiers

    I've been doing a terrible job of maintaining G...


    Ant Ivy OBS resolver by cbosdonnat

    SUSE Manager uses an ivy repository on the R&D ...


    Migrate more OBS service scripts to pure systemd by enavarro_suse

    Following the work started in the last hackweek...


    Distribution source code repository/browser by mkoutny

    Motivation: You know a particular function ...


    obsci - a CI for open build service packages by tbechtold

    Currently it's pretty difficult to create tests...


    MicroOS Desktop by RBrownSUSE

    [Video Recording of openSUSE Conference sessio...